# $Revision: 1.19 $, $Date: 2004/03/28 16:34:14 $
Summary:	A file mananger
Summary(pl):	Zarzdca plikw
Name:		clex
Version:	3.1.8
Release:	1
License:	GPL
Group:		Applications/Terminal
Source0:	http://www.clex.sk/download/%{name}-%{version}.src.tar.gz
# Source0-md5:	a4c9f7d169f4fadb40ed7582ee2dd2f3
Patch0:		%{name}-ncurses.patch
URL:		http://www.clex.sk/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
CLEX is an interactive full-screen file manager.

%description -l pl
CLEX jest interaktywnym, penoekranowym zarzdc plikw.

%prep
%setup  -q
%patch0 -p1
mv -f autoconf.h.bot config.h.bot

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: clex.spec,v $
Revision 1.19  2004/03/28 16:34:14  qboosh
- somebody(TM) forgot to update ncurses patch... fixed.

Revision 1.17  2003/07/28 12:46:17  deejay1
- updated to 3.1.8

Revision 1.16  2003/07/07 04:23:51  blues
- many small fixes, inspired by kloczek

Revision 1.15  2003/05/28 12:58:48  malekith
- massive attack: source-md5

Revision 1.14  2003/05/25 05:46:18  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.13  2003/01/20 19:36:04  qboosh
- fixed Group

Revision 1.12  2002/11/25 01:40:36  ankry
Massive attack:
- s/man[ea]d[z][ae]r/zarzdca/g
- (some) new %%doc

Revision 1.11  2002/10/31 21:15:38  filon
- udpated to 3.1.6

Revision 1.10  2002/10/10 12:42:04  marcus
- use new %%doc

Revision 1.9  2002/06/11 22:38:41  filon
- udpated to 3.1.5
- use clean ncurses patch instead of messing with CPPFLAGS
- a hack for building it (new ac...)
- STBR

Revision 1.8  2002/05/21 23:12:44  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.7  2002/04/30 06:53:09  filon
- updated to 3.1.4

Revision 1.6  2002/03/21 18:09:39  filon
- updated to 3.1.3

Revision 1.5  2002/03/19 15:55:44  ankry
- fixed URL

Revision 1.4  2002/02/25 21:05:39  filon
- cosmetics
- it is finished, STBR

Revision 1.3  2002/02/25 13:07:57  qboosh
- fixed Group

Revision 1.2  2002/02/24 21:20:35  ankry
- updated to 3.1.2; probably NFY

Revision 1.1  2002/02/24 00:22:22  filon
- oh, written another spec...
- very small, but useful file manager
